FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

mpg123 buffer overflow

Affected packages
mpg123 <= 0.59r
mpg123-esound <= 0.59r
mpg123-nas <= 0.59r


VuXML ID 15e0e963-02ed-11d9-a209-00061bc2ad93
Discovery 2003-08-16
Entry 2004-09-14

The mpg123 software version 0.59r contains a buffer overflow vulnerability which may permit the execution of arbitrary code as the owner of the mpg123 process.


CVE Name CVE-2004-0805